{
  "verseBefore": "Kadraq dơơp anưq xôq đom yal Lôôk Jêê-Xuu, kaluh takuul takieel kua khơl dro tơl plêêk, 'laalq varii ji pii 'laalq vrii, phayh kul pôôt,",
  "verseAfter": "Kadraq dơơp anưq xôq đom yal Lôôk Jê-Xu, kaluh takuul ku khơl dro tol plêêk, 'lăălq vari ji pii 'lăălq vari, phayh kul pôôt,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-09-13T06:46:08.333Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
